Bug 743475 - [abrt] control-center-3.2.0-1.fc16: gtk_builder_get_object: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.2.0-1.fc16: gtk_builder_get_object: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:13070efe113609f5ec1cec64e78...
:
: 756624 756626 757408 757690 758838 758848 759029 760036 760411 761331 767929 768194 768605 783495 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-04 22:32 EDT by Gregory Trivett
Modified: 2013-02-13 08:02 EST (History)
97 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:02:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (77.51 KB, text/plain)
2011-10-04 22:32 EDT, Gregory Trivett
no flags Details
File: backtrace (25.10 KB, text/plain)
2011-10-04 22:32 EDT, Gregory Trivett
no flags Details
File: backtrace (25.97 KB, text/plain)
2012-01-23 06:06 EST, Ian Laws
no flags Details
File: backtrace (25.31 KB, text/plain)
2012-01-27 05:54 EST, lev
no flags Details
File: backtrace (25.26 KB, text/plain)
2012-01-27 19:26 EST, Lance Lassetter
no flags Details
File: backtrace (25.16 KB, text/plain)
2012-02-07 02:53 EST, Richard Neumann
no flags Details
File: backtrace (29.33 KB, text/plain)
2012-02-09 22:49 EST, JayBofMA
no flags Details
File: backtrace (27.68 KB, text/plain)
2012-02-11 03:35 EST, kotofos
no flags Details
File: backtrace (27.68 KB, text/plain)
2012-02-11 03:35 EST, kotofos
no flags Details
File: backtrace (25.16 KB, text/plain)
2012-02-23 06:55 EST, PackPunk
no flags Details
File: backtrace (25.24 KB, text/plain)
2012-02-29 17:07 EST, JayBofMA
no flags Details
File: backtrace (27.59 KB, text/plain)
2012-03-01 21:42 EST, justafedorauser
no flags Details
File: backtrace (25.21 KB, text/plain)
2012-03-02 14:02 EST, justafedorauser
no flags Details
File: backtrace (25.26 KB, text/plain)
2012-03-02 21:24 EST, Steevithak
no flags Details
File: backtrace (28.29 KB, text/plain)
2012-03-11 08:01 EDT, stefano.d
no flags Details
File: backtrace (25.42 KB, text/plain)
2012-03-12 11:55 EDT, Szabo Akos
no flags Details
File: backtrace (25.26 KB, text/plain)
2012-03-13 18:43 EDT, Louis van Dyk
no flags Details
File: backtrace (34.95 KB, text/plain)
2012-03-19 11:54 EDT, JayBofMA
no flags Details
File: backtrace (25.14 KB, text/plain)
2012-03-26 00:24 EDT, Jorge
no flags Details
File: backtrace (25.21 KB, text/plain)
2012-03-27 16:40 EDT, Alan Burnsworth
no flags Details
File: backtrace (25.97 KB, text/plain)
2012-04-01 05:21 EDT, John Slade
no flags Details
File: backtrace (26.00 KB, text/plain)
2012-04-02 08:40 EDT, Austin Kochs
no flags Details
File: backtrace (25.04 KB, text/plain)
2012-04-13 18:45 EDT, etienne.mollet@gmail.com
no flags Details
File: backtrace (25.29 KB, text/plain)
2012-04-18 12:13 EDT, Juan
no flags Details
File: backtrace (25.60 KB, text/plain)
2012-05-06 10:46 EDT, Serge Pavlovsky
no flags Details
File: backtrace (27.25 KB, text/plain)
2012-05-10 17:08 EDT, Mark Huth
no flags Details

  None (edit)
Description Gregory Trivett 2011-10-04 22:32:20 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-control-center network
comment:        changed interface from NAT to Bridged
crash_function: gtk_builder_get_object
executable:     /usr/bin/gnome-control-center
kernel:         3.1.0-0.rc8.git0.1.fc16.x86_64
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Tue Oct  4 22:29:31 2011
uid:            1000
username:       gtrivett

backtrace:      Text file, 25706 bytes
maps:           Text file, 79366 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:a2c07a02c92bcb16656bb89c089686ef3f47ad0a
:934ecc11064d9843a0f923b1461e7fc3ac03ee34
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:944ef25e2acd98e7b54925ab04bce5499395e8e7
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:d55ce54b7750197e210de78ae27ca316eabc07c8
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:556c0b7d4968c111101b7fec18336bbcbd16079d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:3f22c873a6b12b79e8882de2ccefde9e06d5cbc7
:47f1d6649df85f19e52832932362ebd9e9fb618c
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:29a56cd166990ada4cbce68b714fe8f138abcb4f
:50492c72a5263fc55e154f6d993d41ccba48a16a
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:9720507f13b926fbd00cc771f54572aad617f63c
:890ab6679360d786ad73cf5ab210babcc1d9936d
:91339d6c706f190e76f643e8967f960ef6b2f154
:9ea81971c14b711655ced0a734db062ab7c4eec7
:954b760933764c15018f3937ab72f5bbe2018a35
:4acb2231efaa69c4e4e07927b917b1481e356976
:f1ed2e993eada8d974044e16902b843651e918b4
:9ba965038cbaf3ec0b037c331594f7a022b25c2b
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:37d977659123fa04606aa35cba63f9491cc75bbf
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:ccb73bf0ed7094af175b72c6e605472777dc05aa
:6dbbb9ee2a787d0b7bbb41df896123b75ab0db2a
:0adaf9dc82e2f0b2d804141f68d33907876224a4
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:0d74576182a86b7b132171701e28ae4c53d6a719
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:8ca893c2cf400317322477c03e6b754bd2533a3a
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:562784c2bba3c8f8bba8f652720e32e436f783ad
:39998122e53028fea3112f3380b5b55416bc51da
:cc9a4d25b0cf4d79e75390f3b75d6b95efd6365f
:f0d50e3af2dfee021a327fb85a993a2312a98145
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:0bd198af2c6c3878fa956bae0c9f8bef89699b3a
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:4a0257e5af573652a515aab64c6723fc406bcda1
:bca5036fe583bb63f7a0c27abfc7c512873beb2d
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:d382cf9422aa044ad1bc2febeed52db164476b76
:7c750b4ca2d0b65f0eca1e9922f40b7b1df6eb76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:4347f60379a12d31f0abf6b51fe35534db940ea6
:34dcc83691f83a52de3c2a66f07a910ed2f700dc
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:584e98f98d0c5db45318db073bb00cfed3fdd242
:78a499bd6edad93bf9dca8aa15ead9a3229a641b
:c6739204320eb15bdcdba039a2b183298170403e
:2a30448318789b109083647121705a036c926dae
:5df8800b20c4250e7712a8e9d6b4a2b8c3a77532
:637104baae4f08a68577593fbcf2c7fe9b1aaef1
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:3e08f14ed2767ff642c7477a25b63214050e42cb
:17ef6f51fa02e6db4aae2f526fcb742173d55439
:8d351bbc3e7eda300289c066d2d46c9e38f82633
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:6f7ced25b16a1bf616072f86e115c3a162d9135c
:817f269046b83ce79d243d90a5b23d1b8e781ec6
:3320a459c9da316dd2dd24bf16571e3498c6f5b9
:32eeba9032ecead38442bdf6328d89464a151a7e
:292719e1760abcb0419f93b0fd747b3b6cc8c3cf
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:9a5d54553ccf37979cf0fa4cd2111d8d76f5d027
:98fa95d21e16075ada6df19748c6c133ee9165d0
:ddf1c57f9c14dece523e2ab2f32b0e963543e7f8
:4d6284433bb4c3001229fe718d0ae6425ac3efe2
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:bece38087e8160454667e67419aaced261140ad4
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:0b2cd89bb4343fad804eddf2eef4e377cfdf435d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:ab8e0ea6a0cd048f838b43515706264be60b0072
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:ddfa618801585ae5e58797f8f6f8ef0f755cbeae
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:97c1603bbcacab25243a922374d845719e6a0759
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:d11228282c7309963f0cc10f69ed07a840db7305
:0406dc93e5d067b98e166932201a6df7dde67888
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:91709dc7083204ddd936d5ad28c171985f06f66c
:e43ef27af37eb958c67998b1ad20e7b1733237e1
:2d6c2453dcb106a87142d0e803b000d05f27edaf
:89efe07d27b2469f047c84b700436815efc38161
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:6f313ef7fafa4c6e526af84624d9a77dfd978853
:8c56b7b22f36e49a43002edf791766e43e6140a9
:07470201df55a5254027d05fa4dc509b10f2986a
:6500efda34ff1f30e7a2453da1f1e91a6a5547d5
:f5c5b9e9e4feb5456555ef967a147f9855024707
:51a78844d8347cde69a77178e4796311a98c6250
:b45dd34eed527e51ddc56d8363cf52860c00e89e
:21398830f1bb3f2d35aa9a5c2c37bdd01ea50fe3
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:d3a7c26c66df70cc19893a61e95f48f95ae3f203
:c1f034e216940c41dbe23880c3400ef9cffae35d
:e0a4a6cdce7d8cf0989a035c5dc9a97358f5535c
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:b0509d73dad3d586df15ed69a7dff7d2d905b446
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7648e8db912690e64451b64dcf0afdc4516ef73f
:e929b57316ad0e287c974898fbd60dd32e047c72
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:76554001804daa635260a07efc8629cf5e2dbaf0
:0253e0b1c5f131d7601fdd6bae39e6c689c792cd
:3dca2bc44a1174648d4422edc8c5b568252211ef
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:ce386389b4d3b7d95585a815e0966bdab69c5b6c
:64b33cf6154ee74ea7205774c7d888c662e9d1e2
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:4c842320387ff7f6f91b7842b223c16518be909f
:b6e52ee400040947c252135de4b4d08918361321
:ddda5b85a9d1d9a2111035e8d350615513dcbe27
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:5b5c1086424f261b1d3264999be0fb3189156969
:3e113d18232e9368a3d33d061ee14e221202b1cc
:3df30a759480b10a1013a4defedb8f618c6703ff
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:f2d19baf78edccc65a40c21507d36cdb4aa8e160
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:b77200bf76fd8c69a30220dd6709b244b215e829
:dc1b4b1f6373108baf21fe6e3b9561b282bfa10e
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:8c38a9bac35b93fafd18da625020a7a2fd86e72c
:790f206de27690431bcd8fd1c818faf3375a83c6
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:b038838c10d38141b6ec19b40168be9caaa78286
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927
:1639069a03c5b01275de4f1f015a279c5931291b

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315881425
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315881462
:/usr/lib64/libgnome-control-center.so.1.0.0 control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317501569
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315999417
:/usr/lib64/control-center-1/panels/libregion.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315881448
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315881494
:/usr/lib64/control-center-1/panels/libinfo.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315881638
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315882183
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315881451
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315999427
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.8.0-1.fc16.x86_64 (Fedora Project) 1316741749
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315882121
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1315881489
:/usr/lib64/control-center-1/panels/libwacom-properties.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1317501620
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315881450
:/usr/lib64/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-2.fc16.x86_64 (Fedora Project) 1316741791
:/usr/lib64/control-center-1/panels/libscreen.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315881447
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317501555
:/usr/lib64/control-center-1/panels/libuniversal-access.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libcheese-gtk.so.20.0.4 cheese-libs-1:3.2.0-2.fc16.x86_64 (Fedora Project) 1317501649
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1317501567
:/usr/lib64/libclutter-glx-1.0.so.0.800.0 clutter-1.8.0-1.fc16.x86_64 (Fedora Project) 1316741757
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317501645
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315881447
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315882118
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315999391
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317501554
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317501542
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.4-1.fc16.x86_64 (Fedora Project) 1317501570
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1315881464
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1315882135
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315881505
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315882183
:/usr/lib64/control-center-1/panels/libmedia.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315882137
:/usr/lib64/control-center-1/panels/libnetwork.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315881464
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315999404
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315882183
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315882616
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1315881469
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1315882131
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317501616
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317780096
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315881585
:/usr/lib64/control-center-1/panels/libbackground.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libnm-glib-vpn.so.1.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317501567
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315882619
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315999638
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317501567
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1315881495
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315882183
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1315882860
:/usr/lib64/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317076996
:/lib64/libnsl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315999415
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1315881448
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1315882154
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/usr/lib64/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317076989
:/usr/lib64/libgnome-menu-3.so.0.0.0 gnome-menus-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1317501576
:/usr/bin/gnome-control-center control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libmx-1.0.so.2.299.0 libmx-1.3.1-2.fc16.x86_64 (Fedora Project) 1316741796
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1315881468
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315882122
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315881561
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1317501557
:/usr/lib64/control-center-1/panels/libuser-accounts.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315881463
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317501554
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1315999430
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315999385
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1315882129
:/usr/lib64/libgtop-2.0.so.7.2.0 libgtop2-2.28.4-1.fc16.x86_64 (Fedora Project) 1315999475
:/usr/lib64/control-center-1/panels/libdate_time.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315881561
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.0-3.fc16.x86_64 (Fedora Project) 1317501586
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317778808
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315882619
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315881462
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315881448
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1315882588
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315882112
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315881494
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317501554
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.x86_64 (Fedora Project) 1317501615
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315881455
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317501555
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1315881470
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317501555
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315882119
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315999414
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315999744
:/usr/lib64/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1317501620
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315999744
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315882124
:/usr/lib64/control-center-1/panels/libmouse-properties.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317501567
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317501569
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1315999418
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315881461
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315881447
:/usr/lib64/libcheese.so.1.1.2 cheese-libs-1:3.2.0-2.fc16.x86_64 (Fedora Project) 1317501649
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1317501596
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315999386
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.x86_64 (Fedora Project) 1315999615
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317778808
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317501555
:/usr/lib64/libcolord.so.1.0.5 colord-0.1.13-1.fc16.x86_64 (Fedora Project) 1317778813
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.x86_64 (Fedora Project) 1317501573
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1315882207
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315881464
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1315882272
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.x86_64 (Fedora Project) 1317501612
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315882127
:/usr/lib64/control-center-1/panels/libcolor.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1315881490
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1317780097
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.x86_64 (Fedora Project) 1317501615
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315881463
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1315999417
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/usr/lib64/control-center-1/panels/libkeyboard.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-13.fc16.x86_64 (Fedora Project) 1317780098
:/usr/lib64/control-center-1/panels/libpower.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/control-center-1/panels/libprinters.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1315881450
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317778808
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315999422
:/usr/lib64/libwebkitgtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.x86_64 (Fedora Project) 1317501619
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317501569
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.x86_64 (Fedora Project) 1317778814
:/usr/lib64/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-3.fc16.x86_64 (Fedora Project) 1317501568
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1315881466
:/usr/lib64/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.x86_64 (Fedora Project) 1316741746
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315882183
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315999395
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-4.fc16.x86_64 (Fedora Project) 1315999390
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1315881559
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315881451
:/usr/lib64/control-center-1/panels/libsound.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315999744
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315999413
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1315881448
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315882138
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315881451
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315999421
:/usr/lib64/libnm-gtk.so.0.0.0 NetworkManager-gtk-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317501578
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1315882209
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315882112
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315881528
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.x86_64 (Fedora Project) 1317501573
:/usr/lib64/control-center-1/panels/libonline-accounts.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1315881528
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317501616
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1315881450
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315999427
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315881448
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315999417
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317501569
:/usr/lib64/control-center-1/panels/libdisplay.so control-center-1:3.2.0-1.fc16.x86_64 (Fedora Project) 1317501665
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317501547
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315881462
:/usr/lib64/libcogl.so.5.0.0 cogl-1.8.0-1.fc16.x86_64 (Fedora Project) 1316741749
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317501552
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1315881494
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1315881465
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315881448
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1315999415
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317778808
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1315882183
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315882127
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315881450
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1317501557
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317501554
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.11.0 webkitgtk3-1.6.1-1.fc16.x86_64 (Fedora Project) 1317501619
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317501554
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315882125

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b37db12a1255aa4fe3eae60800000013-1317780576.246288-1972479570
:GNOME_KEYRING_CONTROL=/tmp/keyring-YQ8ymd
:IMSETTINGS_MODULE=none
:USER=gtrivett
:USERNAME=gtrivett
:MAIL=/var/spool/mail/gtrivett
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gtrivett/.local/bin:/home/gtrivett/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gtrivett
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3728
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gtrivett
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=gtrivett
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dbB5NLtKIS,guid=fbbfa91f2d51c8517dd52f5400000072
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/gtrivett
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-gtrivett-Xfs9MW/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3732,unix/unix:/tmp/.ICE-unix/3732
:GPG_AGENT_INFO=/tmp/keyring-YQ8ymd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-YQ8ymd/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-4133-localhost.localdomain-gnome-control-center-14_TIME1273754
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-network-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4817

event_log:
:2011-10-04-22:30:01> Analyzing coredump 'coredump'
:2011-10-04-22:30:04  Coredump references 183 debuginfo files, 11 of them are not installed
:2011-10-04-22:30:04  Setting up yum repositories
:2011-10-04-22:30:04  Looking for needed packages in repositories
:2011-10-04-22:30:09  Packages to download: 6
:2011-10-04-22:30:24  Downloading (1 of 6) cups-debuginfo-1.5.0-13.fc16.x86_64.rpm:  77%
:2011-10-04-22:30:25  Downloading (1 of 6) cups-debuginfo-1.5.0-13.fc16.x86_64.rpm: 100%
:2011-10-04-22:30:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-10-04-22:30:01.4977/cups-debuginfo-1.5.0-13.fc16.x86_64.rpm
:2011-10-04-22:30:26  Caching files from unpacked.cpio made from cups-debuginfo-1.5.0-13.fc16.x86_64.rpm
:2011-10-04-22:30:31  Downloading (2 of 6) gcc-base-debuginfo-4.6.1-10.fc16.x86_64.rpm:  49%
:2011-10-04-22:30:36  Downloading (2 of 6) gcc-base-debuginfo-4.6.1-10.fc16.x86_64.rpm:  91%
:2011-10-04-22:30:38  Downloading (2 of 6) gcc-base-debuginfo-4.6.1-10.fc16.x86_64.rpm: 100%
:2011-10-04-22:30:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-10-04-22:30:01.4977/gcc-base-debuginfo-4.6.1-10.fc16.x86_64.rpm
:2011-10-04-22:30:38  Caching files from unpacked.cpio made from gcc-base-debuginfo-4.6.1-10.fc16.x86_64.rpm
:2011-10-04-22:30:40  Downloading (3 of 6) colord-debuginfo-0.1.13-1.fc16.x86_64.rpm: 100%
:2011-10-04-22:30:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-10-04-22:30:01.4977/colord-debuginfo-0.1.13-1.fc16.x86_64.rpm
:2011-10-04-22:30:40  Caching files from unpacked.cpio made from colord-debuginfo-0.1.13-1.fc16.x86_64.rpm
:2011-10-04-22:30:43  Downloading (4 of 6) upower-debuginfo-0.9.14-1.fc16.x86_64.rpm: 100%
:2011-10-04-22:30:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-10-04-22:30:01.4977/upower-debuginfo-0.9.14-1.fc16.x86_64.rpm
:2011-10-04-22:30:43  Caching files from unpacked.cpio made from upower-debuginfo-0.9.14-1.fc16.x86_64.rpm
:2011-10-04-22:30:49  Downloading (5 of 6) ibus-debuginfo-1.4.0-3.fc16.x86_64.rpm:  96%
:2011-10-04-22:30:49  Downloading (5 of 6) ibus-debuginfo-1.4.0-3.fc16.x86_64.rpm: 100%
:2011-10-04-22:30:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-10-04-22:30:01.4977/ibus-debuginfo-1.4.0-3.fc16.x86_64.rpm
:2011-10-04-22:30:49  Caching files from unpacked.cpio made from ibus-debuginfo-1.4.0-3.fc16.x86_64.rpm
:2011-10-04-22:30:54  Downloading (6 of 6) krb5-debuginfo-1.9.1-15.fc16.x86_64.rpm:  38%
:2011-10-04-22:31:00  Downloading (6 of 6) krb5-debuginfo-1.9.1-15.fc16.x86_64.rpm:  75%
:2011-10-04-22:31:03  Downloading (6 of 6) krb5-debuginfo-1.9.1-15.fc16.x86_64.rpm: 100%
:2011-10-04-22:31:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-10-04-22:30:01.4977/krb5-debuginfo-1.9.1-15.fc16.x86_64.rpm
:2011-10-04-22:31:04  Caching files from unpacked.cpio made from krb5-debuginfo-1.9.1-15.fc16.x86_64.rpm
:2011-10-04-22:31:04  Removing /tmp/abrt-tmp-debuginfo-2011-10-04-22:30:01.4977
:2011-10-04-22:31:04  All 183 debuginfo files are available
:2011-10-04-22:31:05  Generating backtrace
:2011-10-04-22:31:10  Backtrace is generated and saved, 25706 bytes
:2011-10-04-22:32:02> Element 'xsession_errors' saved
:2011-10-04-22:32:02> GConf directory /apps/gnome-control-center does not exist
:2011-10-04-22:32:02* (exited with 1)
:2011-10-04-22:32:03> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 1e78f424-15b7-4974-9bfa-f0a5d75f889c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6391.38
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 1
:CPU Speed: 3195
:System Memory: 1501
:System Swap: 3007
:Vendor: innotek GmbH
:System: VirtualBox 1.2
:Form factor: Unknown
:Kernel: 3.1.0-0.rc8.git0.1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, None, BASE, VirtualBox Guest Service
:(32902:9820:0:0) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 3241452 1636481 1471822 824160 614602 614602
:/dev/sda2 /boot ext4 1024 1024 495844 413673 388073 128016 127787 127787
:

var_log_messages:
:Oct  4 21:26:47 localhost abrt[1657]: saved core dump of pid 1653 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-10-04-21:26:47-1653 (27365376 bytes)
:Oct  4 22:29:31 localhost abrt[4826]: saved core dump of pid 4817 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-10-04-22:29:31-4817 (29286400 bytes)

xsession_errors:
:(gnome-control-center:4317): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
:(gnome-control-center:4817): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4817): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4817): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4817): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4817): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4817): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4981): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4981): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:4981): Gtk-WARNING **: Overriding tab label for notebook
Comment 1 Gregory Trivett 2011-10-04 22:32:25 EDT
Created attachment 526358 [details]
File: maps
Comment 2 Gregory Trivett 2011-10-04 22:32:27 EDT
Created attachment 526359 [details]
File: backtrace
Comment 3 gatlibs 2011-10-05 12:56:57 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was trying to connect to a Protected EAP (PEAP) wireless network with gnome-control-center and nm-connection-editor, since gnome-control-center can't handle these types of wireless connections.
Comment 4 Mihkel Vain 2011-10-07 03:24:44 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Don't know how to reproduce it. I was just looking at my settings when this happened.
Comment 5 Michael Schwendt 2011-10-08 17:10:45 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Tried to reproduce but couldn't.

What I did in GNOME Shell:
1. open networking applet "Network Settings"
2. click "Configure..." for the active Wired LAN connection
3. in the connections "IPv4 Settings" tab, enter a DHCP client ID
4. click "Save..."
5. disconnect by clicking the "ON" button to turn it off

Network Settings window disappeared, and ABRT notified about a crash.
Comment 6 Cássio Magno 2011-10-14 15:15:19 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
abrir control center
Comment 7 solanum 2011-10-18 15:21:55 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i had just disabled. the network connection, i was trying to add a second network to the network icon pulldown. that didnt work, but when i reenabled the connection is crashed.
Comment 8 Cássio Magno 2011-10-19 12:05:15 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
nda a ser reproduzido
Comment 9 Cássio Magno 2011-10-20 23:36:17 EDT
Package: control-center-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
nada a declarar
Comment 10 Serge Pavlovsky 2011-10-22 01:45:18 EDT
Package: control-center-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
change connection type to per-user
Comment 11 Rakesh Pandit 2011-10-22 14:07:47 EDT
Package: control-center-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was manually changing the settings of my ethernet connection

1. Opened up control center and Network configure window
2. Clicked configure
3. Added DNS entries
4. Clicked Save.
5. To restart clicked "ON" on top right corner
Comment 12 James Cape 2011-11-08 11:32:11 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crashed while attempting to configure a solarflare network card to a manual address.
Comment 13 Russ Davison 2011-11-08 20:57:41 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to switch on wireless but it keeps going back to off.
Comment 14 Lukasz Jagiello 2011-11-09 17:06:44 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Try edit VPN setting, after create first profile in VPN section
Comment 15 Julian Stecklina 2011-11-10 07:25:30 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Disabled ethernet connection in network manager applet.
Comment 16 Lars Schotte 2011-11-12 18:57:49 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
dont know any more
Comment 17 Lars Schotte 2011-11-12 19:05:19 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
wlan connect
Comment 18 Lars Schotte 2011-11-12 19:06:39 EST
Package: control-center-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
wlan reconnect
Comment 19 James Cape 2011-11-13 22:22:49 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crash while attempting to change vpnc connection's DH group settings
Comment 20 ONURALP SEZER 2011-11-15 01:56:01 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just try to connect wi-fi  network  and checking my registered wi-fi configuration, then I unchecked the Auto-Connect and click okey.

And It's closed and crashed.
Comment 21 Mihai Harpau 2011-11-18 14:37:45 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I am trying to connect to internet through a mobile phone
Comment 22 Bruno Martins 2011-11-19 05:24:02 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Random crash.
Comment 23 James Cape 2011-11-21 02:43:01 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to edit the configs for a VPN interface.
Comment 24 Terry Wallwork 2011-11-22 09:30:07 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I do not know
Comment 25 Hubert Figuiere 2011-11-22 17:20:23 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was configuring the network.
Comment 26 Mihai Harpau 2011-11-23 08:48:44 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I am trying to change ethernet IP address
Comment 27 Jim Walden 2011-11-25 21:34:42 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I had just disconnected from an ad hoc connection when the crash occured. The connection was being used as a hotspot.
Comment 28 Misha Shnurapet 2011-12-01 05:52:10 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Turning the Flight Mode on and off.
Comment 29 RavanH 2011-12-03 17:51:31 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
opened network settings, trying to control connection settings when wifi connection was failing for some reason
Comment 30 George 2011-12-05 07:53:38 EST
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i did not understand this error
Comment 31 James Cape 2011-12-09 00:05:55 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
While fiddling with networking.
Comment 32 James Cape 2011-12-09 16:05:39 EST
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Turning on network connection from the shell menu with network CP open.
Comment 33 Meyer S. Jacobs 2011-12-29 14:31:35 EST
Editing the name of an OpenVPN connection through Network Manager. Crash on save changes.

rating: 4
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 34 Krzysztof Daniel 2012-01-05 02:07:21 EST
I have changed and saved username in the vpn.

rating: 4
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 35 sajjad 2012-01-05 09:39:06 EST
While configuring VPN connection 

rating: 4
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 36 paroxysmal 2012-01-06 02:28:08 EST
disabled one of my wired network connections

rating: 4
Package: control-center-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 37 pam2376 2012-01-10 16:08:55 EST
Changing to a manual IP address.

rating: 4
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 38 difiado-43 2012-01-13 21:21:30 EST
step-by-step how did this problem happen
-wired connection down
-open control center
-go network
-go wireless and enable


rating: 4
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 39 Ian Laws 2012-01-23 06:06:30 EST
added a route to a openvpn connection with netmanager.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 40 Ian Laws 2012-01-23 06:06:40 EST
Created attachment 556920 [details]
File: backtrace
Comment 41 Alexey Larkov 2012-01-27 00:50:32 EST
1. Choose personal certificate in p12 format for wifi TLS security connection in Network Manager
2. Press ignore button in warning dialog that CA certificate did not selected
3. Got this error


rating: 4
Package: control-center-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 42 lev 2012-01-27 05:54:16 EST
click on chrome proxy and then close window

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 43 lev 2012-01-27 05:54:24 EST
Created attachment 557839 [details]
File: backtrace
Comment 44 Lance Lassetter 2012-01-27 19:26:12 EST
dunno gnome3....

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 45 Lance Lassetter 2012-01-27 19:26:19 EST
Created attachment 557985 [details]
File: backtrace
Comment 46 Richard Neumann 2012-02-07 02:53:19 EST
I changed IPv4 settings of my wireless network to DHCP in the nm-applet's configuration dialog.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 47 Richard Neumann 2012-02-07 02:53:29 EST
Created attachment 559857 [details]
File: backtrace
Comment 48 JayBofMA 2012-02-09 22:49:08 EST
I am not sure what triggered this issue.  I returned to the machine after some time away.  I had to login as the display had powered down.  I also had the Network Settings applet open on the workspace.  I was running wirelessly to my home router via DHCP.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 49 JayBofMA 2012-02-09 22:49:23 EST
Created attachment 560757 [details]
File: backtrace
Comment 50 kotofos 2012-02-11 03:34:56 EST
click stop hotspot

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 51 kotofos 2012-02-11 03:35:10 EST
click stop hotspot

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 52 kotofos 2012-02-11 03:35:11 EST
Created attachment 561056 [details]
File: backtrace
Comment 53 kotofos 2012-02-11 03:35:19 EST
Created attachment 561057 [details]
File: backtrace
Comment 54 PackPunk 2012-02-23 06:54:50 EST
Setting mobile connection

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 55 PackPunk 2012-02-23 06:55:12 EST
Created attachment 565283 [details]
File: backtrace
Comment 56 JayBofMA 2012-02-29 17:07:28 EST
I was switching from one WiFi network to another

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 57 JayBofMA 2012-02-29 17:07:43 EST
Created attachment 566660 [details]
File: backtrace
Comment 58 justafedorauser 2012-03-01 21:41:57 EST
I'd just got the proprietary broadcom wireless driver installed after much trouble caused by the 3.2 kernel's change of the .ndo_set_multicast_list attribute.

While still connected to a wired ethernet connection, I went to connect to my wireless network through the "Connect to Hidden Wireless Network" dialog (which is annoyingly hard to find - why isn't it a part of the main wireless network drop-down list?), clicked "Connect," and the network icon went to a "..." icon for a moment, then the crash occurred.

However, the wireless connection is behaving properly, and there doesn't seem to be any actual ill effect from the crash. I wouldn't have known it had happened without the bug reporter popup.


backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 59 justafedorauser 2012-03-01 21:42:10 EST
Created attachment 566978 [details]
File: backtrace
Comment 60 justafedorauser 2012-03-02 14:02:18 EST
I changed my wireless connection settings to use a static IP instead of DHCP (something I've done countless times on numerous platforms), then in the "Wireless" tab of the "Network Settings" dialog, I saw that my IP was still the old DHCP one, so I clicked the switch to turn the wireless connection "Off." I then clicked the network icon in the panel bar and clicked the smaller version of the switch for Wireless to "On." Then this error occurred, though it seems to have no detrimental effect. My card is now using the new IP address, as well.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 61 justafedorauser 2012-03-02 14:02:28 EST
Created attachment 567134 [details]
File: backtrace
Comment 62 Steevithak 2012-03-02 21:24:25 EST
Unknown, a warning message appeared at the bottom of the screen saying there was a problem and to report it.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 63 Steevithak 2012-03-02 21:24:35 EST
Created attachment 567211 [details]
File: backtrace
Comment 64 stefano.d 2012-03-11 08:00:55 EDT
I modified my VPN-Connection and clicked to the "OK" button

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 65 stefano.d 2012-03-11 08:01:16 EDT
Created attachment 569178 [details]
File: backtrace
Comment 66 Szabo Akos 2012-03-12 11:54:53 EDT
Try to set up a wifi hotspot with broadcom wl non-free kernel module

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 67 Szabo Akos 2012-03-12 11:55:09 EDT
Created attachment 569442 [details]
File: backtrace
Comment 68 Louis van Dyk 2012-03-13 18:42:55 EDT
I added LZO compression to a VPN coneection (OpenVPN) using Network Settings Manager.  When I closed it, it crashed.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 69 Louis van Dyk 2012-03-13 18:43:12 EDT
Created attachment 569804 [details]
File: backtrace
Comment 70 JayBofMA 2012-03-19 11:54:32 EDT
I am not sure about what process triggered this failure.  I was reconnecting my wireless as well as reconnecting to Evolution, after a network password update

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 71 JayBofMA 2012-03-19 11:54:57 EDT
Created attachment 571175 [details]
File: backtrace
Comment 72 abrt-bot 2012-03-21 11:58:38 EDT
*** Bug 756624 has been marked as a duplicate of this bug. ***
Comment 73 abrt-bot 2012-03-21 11:58:51 EDT
*** Bug 768605 has been marked as a duplicate of this bug. ***
Comment 74 abrt-bot 2012-03-21 11:59:01 EDT
*** Bug 757690 has been marked as a duplicate of this bug. ***
Comment 75 abrt-bot 2012-03-21 11:59:14 EDT
*** Bug 758838 has been marked as a duplicate of this bug. ***
Comment 76 abrt-bot 2012-03-21 11:59:24 EDT
*** Bug 758848 has been marked as a duplicate of this bug. ***
Comment 77 abrt-bot 2012-03-21 11:59:32 EDT
*** Bug 767929 has been marked as a duplicate of this bug. ***
Comment 78 abrt-bot 2012-03-21 11:59:40 EDT
*** Bug 760036 has been marked as a duplicate of this bug. ***
Comment 79 abrt-bot 2012-03-21 11:59:50 EDT
*** Bug 761331 has been marked as a duplicate of this bug. ***
Comment 80 abrt-bot 2012-03-21 11:59:59 EDT
*** Bug 756626 has been marked as a duplicate of this bug. ***
Comment 81 abrt-bot 2012-03-21 12:00:07 EDT
*** Bug 760411 has been marked as a duplicate of this bug. ***
Comment 82 abrt-bot 2012-03-21 12:00:19 EDT
*** Bug 757408 has been marked as a duplicate of this bug. ***
Comment 83 abrt-bot 2012-03-21 12:00:33 EDT
*** Bug 768194 has been marked as a duplicate of this bug. ***
Comment 84 abrt-bot 2012-03-21 12:00:46 EDT
*** Bug 759029 has been marked as a duplicate of this bug. ***
Comment 85 Jorge 2012-03-26 00:24:11 EDT
setting changes to my work vpn connection

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 86 Jorge 2012-03-26 00:24:39 EDT
Created attachment 572626 [details]
File: backtrace
Comment 87 Alan Burnsworth 2012-03-27 16:40:38 EDT
Tried to reopen Network Manager from bar when it was already opened and it crashed.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 88 Alan Burnsworth 2012-03-27 16:40:55 EDT
Created attachment 573176 [details]
File: backtrace
Comment 89 abrt-bot 2012-03-30 08:53:14 EDT
*** Bug 783495 has been marked as a duplicate of this bug. ***
Comment 90 John Slade 2012-04-01 05:21:35 EDT
Changing network settings

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 91 John Slade 2012-04-01 05:21:58 EDT
Created attachment 574300 [details]
File: backtrace
Comment 92 Austin Kochs 2012-04-02 08:40:38 EDT
I just opened the Control Center and went to Network Configuration.  I opened a window to modify the security settings of the network I was connecting to and after about 10 seconds, the original Network Configuration window crashed, however my newly opened window stayed around and was still responding normally.

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 93 Austin Kochs 2012-04-02 08:40:53 EDT
Created attachment 574489 [details]
File: backtrace
Comment 94 etienne.mollet@gmail.com 2012-04-13 18:45:20 EDT
I was configurating wifi-network just after my first reboot after installation when this problem happened

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 95 etienne.mollet@gmail.com 2012-04-13 18:45:45 EDT
Created attachment 577431 [details]
File: backtrace
Comment 96 Juan 2012-04-18 12:13:27 EDT
				

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 97 Juan 2012-04-18 12:13:45 EDT
Created attachment 578404 [details]
File: backtrace
Comment 98 Serge Pavlovsky 2012-05-06 10:46:18 EDT
changing network settings

backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 99 Serge Pavlovsky 2012-05-06 10:46:40 EDT
Created attachment 582463 [details]
File: backtrace
Comment 100 Mark Huth 2012-05-10 17:08:02 EDT
Turned on my wireless, it connected. Poked around a bit. Then I turned wireless off from the network configure system app (launched from the little network icon at the top right of the screen)

The network configuration app disappeared and this showed up 8-).


backtrace_rating: 4
Package: control-center-3.2.2-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 101 Mark Huth 2012-05-10 17:08:22 EDT
Created attachment 583672 [details]
File: backtrace
Comment 102 morgan read 2012-11-20 15:50:26 EST
clearing out old reports

backtrace_rating: 4
Package: control-center-3.2.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 103 Fedora End Of Life 2013-01-16 07:40:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 104 Fedora End Of Life 2013-02-13 08:02:55 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.